## node-require-directory 2.1.1

=== debian/changelog ===
node-require-directory (2.1.1-1) unstable; urgency=low

  * Initial release (Closes: #845292)

 -- Pirate Praveen <praveen@debian.org>  Tue, 22 Nov 2016 12:17:00 +0530
