=== debian/control ===
Source: node-require-directory
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-require-directory
Vcs-Git: https://salsa.debian.org/js-team/node-require-directory.git
Homepage: https://github.com/troygoode/node-require-directory/
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-require-directory
Architecture: all
Depends: ${misc:Depends}
Provides: ${nodejs:Provides}
Multi-Arch: foreign
Description: require all files in a directory
 Recursively iterates over specified directory, require()'ing each file, and
 returning a nested hash structure containing those modules.
 .
 Node.js is an event-based server-side JavaScript engine.
