=== debian/watch ===
version=4
# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,pgpmode=none" \
 https://registry.npmjs.org/require-directory https://registry.npmjs.org/require-directory/-/require-directory-(\d[\d\.]*)@ARCHIVE_EXT@ group

opts="searchmode=plain,component=types-require-directory,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-require-directory-$1/" \
 https://registry.npmjs.org/@types/require-directory https://registry.npmjs.org/@types/require-directory/-/require-directory-([\d\.]+)@ARCHIVE_EXT@ group
